{
	"@metadata": {
		"authors": [
			"Anoopan",
			"Praveenp"
		]
	},
	"skinname-wikimini": "വെക്റ്റർ",
	"wikimini-skin-desc": "മോണോബുക്കിന്റെ പുതിയരൂപവും, നിരവധി ഉപയോഗസൗഹൃദ മെച്ചപ്പെടുത്തലുകളുമുള്ള നൂതന പതിപ്പ്",
	"wikimini.css": "/* ഇവിടെ നൽകുന്ന സി.എസ്.എസ്. വെക്റ്റർ ദൃശ്യരൂപത്തിനു ബാധകമായിരിക്കും*/",
	"wikimini.js": "/*ഇവിടെ നൽകുന്ന ജാവാസ്ക്രിപ്റ്റ് വെക്റ്റർ ദൃശ്യരൂപം ഉപയോഗിക്കുന്ന ഉപയോക്താക്കൾക്ക് ബാധകമായിരിക്കും*/",
	"wikimini-action-addsection": "വിഷയം ചേർക്കുക",
	"wikimini-action-delete": "മായ്ക്കുക",
	"wikimini-action-move": "തലക്കെട്ട് മാറ്റുക",
	"wikimini-action-protect": "സം‌രക്ഷിക്കുക",
	"wikimini-action-undelete": "മായ്ക്കപ്പെട്ടത് പുനഃസ്ഥാപിക്കുക",
	"wikimini-action-unprotect": "സംരക്ഷണത്തിൽ മാറ്റംവരുത്തുക",
	"wikimini-view-create": "സൃഷ്ടിക്കുക",
	"wikimini-view-edit": "തിരുത്തുക",
	"wikimini-view-history": "നാൾവഴി കാണുക",
	"wikimini-view-view": "വായിക്കുക",
	"wikimini-view-viewsource": "മൂലരൂപം കാണുക",
	"wikimini-more-actions": "കൂടുതൽ"
}
